<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<!-- Executable file -->
	<key>CFBundleExecutable</key>
	<string>OpenLoco</string>

	<!-- Icon file -->
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>

	<!-- Bundle identifier -->
	<key>CFBundleIdentifier</key>
	<string>io.openloco.OpenLoco</string>

	<!-- InfoDictionary version -->
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>

	<!-- Bundle name -->
	<key>CFBundleName</key>
	<string>OpenLoco</string>

	<!-- Bundle OS Type code -->
	<key>CFBundlePackageType</key>
	<string>APPL</string>

	<!-- Bundle versions string, short -->
	<key>CFBundleShortVersionString</key>
	<string>v26.05</string>

	<key>CFBundleSignature</key>
	<string>LOCO</string>

	<key>LSMinimumSystemVersion</key>
	<string></string>

	<!-- Resources should be file-mapped -->
	<key>CSResourcesFileMapped</key>
	<true/>

	<!--High Resolution Capable-->
	<key>NSHighResolutionCapable</key>
	<true/>

	<!--Copyright (human-readable)-->
	<key>NSHumanReadableCopyright</key>
	<string>OpenLoco is licensed under the MIT License</string>
</dict>
</plist>
